uuid: 8bc242c9-b3ea-4b2f-8713-f75f11800537
langcode: ru
status: true
dependencies:
  theme:
    - mytheme
_core:
  default_config_hash: qHdtze2DZ2mFfaJadxjZz6epm92_SN9SAFY4yJGl8Fo
id: mytheme_local_tasks
theme: mytheme
region: navigation
weight: -3
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: Tabs
  label_display: '0'
  provider: core
  primary: true
  secondary: true
visibility: {  }
